[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[LARGURA]
FContasReceber=782
FImpremeVenda=210
FRelContasReceber=
[ALTURA]
FContasReceber=514
FImpremeVenda=130
FRelContasReceber=
[CR]
MOSTRAVENCIDAS=S
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
[PEQUISAOR]
DATAI=01/01/  00  
DATAF=31/12/  12  
[TOPO]
FMovimentosProd=103
ITEM DE VENDA=241
[MARGEM]
FMovimentosProd=284
ITEM DE VENDA=308
[PESQADD]
ITEM DE VENDA=N
[ORDEM]
CLIENTES=N
FRelPadrao=N
[CONF]
DESKTOP=N
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
VRENVIAPARAIMPRESSORA=0
[NFE]
CERTIFICADO=68 fc f3 4c 52 1e f4 57 6d f2 c6 a2 1e 9d 45 4d
[PESQUISAS]
EDIT=D
[ATUESTOQUE]
FImportaMovporData=N
[ARQUIVO]
FImportaMovporData=I:\BACKUP_PRATIK\BackupOraculo.gbk
FImportaProd=I:\BACKUP_PRATIK\BackupOraculo.gbk
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[FOCO]
FImpremeVenda=V
FRelContasReceber=V
FRelPadrao=V
[IMPRESSORAS]
FImpremeVenda=C
FRelContasReceber=M
FRelAniversariantes=O
[NRCOPIAS]
FImpremeVenda=1
[RELATORIO]
FRelContasReceber=D
[PERSONALIZADO]
FRelContasReceber=N
[STATUS]
FRelPadrao=A
[TIPODESCONTO]
FDadosMov=%
[TIPOACRESCIMO]
FDadosMov=%
